Showing results 1 to 6 of 6

Thread: problem with yasu

  1. #1

    Default problem with yasu

    I used dt4.12 and yasu1.4 ,and it worked well.
    But when I upgraded to dt4.30.1 and played my game as usauall , it said

    SecuROM&153; has determined that the tool 'YASU' is running in the background. Please deactivate and close this tool before you start the application.

    Then I installed dt4.30.1 and yasu 1.4 on my another computer , it WORK WELL with the same game.

    I wonder what may result in this problem?

    regards

  2. #2
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Maybe some remains of old version.

    Anyway, YASU is not needed for SecuROM games.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  3. #3

    Default Try this procedure please...

    Hi all!

    1. Blazkowicz I am not OK about your sentence (remark?), cause you wrote "Anyway, YASU is not needed for SecuROM games".

    For example for the game "World in conflict" with the last patch, if you mount its image in DT virtual reader without yasu, the game does not run.

    But if you run yasu with cloak option "securom" the game runs fine.

    2. Now for you "Fantasy 2001", try this procedure :

    a. Uninstall DT and yasu.

    b. Reboot your PC.

    c. Clean your Pc's register base with Ccleaner (it's free, no money) .

    d. Reboot your Pc again.

    e. Install again the last version of Daemon tools.

    f. Install yasu last version again.Be sure you put before yasu.exe in DT's file.

    g. Reboot your PC.

    3. If your game's image is welldone (good), your game would run fine with DT, for that do :

    a. Mount your game's image in DT's virtual reader.

    b. Click on Yasu's shortcut.

    c. Cloak (securom).

    d. Play your game.

    4. Please give the name of your game, and verify also (if you patched your game) if Dt or yasu are not blacklisted.


    Best regard and cordialy and sorry for my special English cause it is not my first language.


    joeldecaroual

    PS: This procedure is also OK on Vista 32 bits (if by hazard your Pc's OS is Vista).

  4. #4
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Well, i was talking about DT blacklist and there YASU is not needed. I was not talking about general SCSI blacklist which also affects other virtual drive software.

    I do have the latest SecuROM and working without special tools.

    Also YASU is outdated.
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

  5. #5

    Default

    hi. i really need help i used YASU to run PURE. then i found out it ran slowly on my pc. and when i was trying to install another game the cd/dvd drives wasnt there.
    someone who knows what to do??
    the pc i use is for school use so im pretty screwed there.

  6. #6
    GERMAN TRANSLATOR
    Blazkowicz's Avatar
    Join Date
    09.11.2005
    Posts
    6,401

    Default

    Which dvd drives werent there? Physical or virtual ones?
    Make something idiot proof, but then they just make a better idiot
    Peace Through Power

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •